if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
        if($..uselogserver contains "true") then {
                # squid access log
                local2.info      action(type="omfwd"
                                        Target="{{graylog_ip}}"
                                        Port="19302"
                                        Protocol="tcp"
                                        template="RSYSLOG_SyslogProtocol23Format"
                                )
        }

	# Alles lokal speichern
	local2.info     action(type="omfile"  file="/var/log/rsyslog/squid.log" )
}


